@charset "utf-8";

/*------------------------

TOPヘッダー（レスポンシブ化なし）

------------------------*/

@media only screen and (min-width: 960px) {
.sp-only {
    display: none !important;
}
}

@media only screen and (max-width: 960px) {
.pc-only {
    display: none !important;
}
}
header {
	background: #fff;
}
/*.head_flex {
    display: flex;
    justify-content: space-between;
    width: 1140px;
    margin: auto;
    padding: 20px 0 0rem 0;0
}*/
.head_flex {
    width: 965px;
    margin: auto;
	box-sizing: border-box;
    padding: 0 15px;
	background-image: url(../img/renewal/wrap_back.jpg);
	background-repeat: repeat;
	background-position: center;
}
.upper_flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header h1 {
    margin: 0 10px 0 0;
    padding: 5px 0 12px 0;
}
header .content {
    flex-basis: 900px;
}
header .upper {
    display: flex;
    justify-content: end;
    margin-bottom: 10px;
}
header .upper ul {
    display: flex;
    justify-content: space-between;
	list-style: none;
}
header .upper .menu {
    display: flex;
    justify-content: space-between;
}
.mega {
    display: none;
    width: 100%;
	min-width: 965px;
    position: absolute;
    left: 0;
    /*background: #00836E;*/
    top: 90px;
    z-index: 10;
}
header .menu {
    display: flex;
    justify-content: space-between;
}

header .upper a {
    font-size: 13px;
    text-decoration: none;
    color: #111;
}
header .upper li:not(:last-child) {
    margin-right: 15px;
}
header .upper li:before {
    content: "";
    position: relative;
    right: 4px;
    top: 2px;
}
header .upper li:nth-child(1):before {
    content: url(/img/renewal/head_icon1.png);
}
header .upper li:nth-child(2):before {
    content: url(/img/renewal/head_icon2.png);
}
header .upper li:nth-child(3):before {
    content: url(/img/renewal/head_icon3.png);
}
header .menu .col {
    padding: 0 5px 15px 0;
}
header .menu a {
	text-decoration: unset;
	color: #333;
}
header .menu p {
	margin: 0;
}
header .menu p.change_icon, header .menu a.no_mega {
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
    text-decoration: unset;
    padding-bottom: 7px;
	position: relative;
}
header .menu p:hover {
    color: #00836E;
}
header .menu p.change_icon:hover:before, header .menu a.no_mega:hover:before {
	position: absolute;
	content: "";
	bottom:0;
	left: 0;
	width: 100%;
	height: 2px;
	background: #00836E;
}
header .menu p:after {
    content: url("/img/renewal/head_hover_off.png");
    position: relative;
    left: .5rem;
    top: .1rem;
}
header .menu p.change_icon.active:after {
    content: url("/img/renewal/head_hover_on.png");
}

header .menu a.no_mega:after {
    content: url(/img/renewal/head_icon4.png);
	left: .5rem;
    top: .1rem;
	padding-left: 5px;
}
header .menu .col:not(:last-child) {
    margin-right: 12px;
}
header .menu .col.active > p, header .menu .col.active > a {
    border-bottom: solid 2px #00836E;
    padding-bottom: 5px;
    text-decoration: none;
}
.mega > ul {
	max-width: 955px;
    margin: auto;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 15px;
    display: flex;
    justify-content: space-between;
    background: #00836E;
    flex-wrap: wrap;
    line-height: 30px;
	list-style: none;
}
.mega > ul li {
    flex-basis: 25%;
    margin-bottom: 0rem;
}
.mega > ul li a {
    color: #fff;
    font-size: 15px;
}
.mega > ul li:last-child {
    margin-right: auto !important;
}
.mega > ul li a:after {
    content: url(/img/renewal/head_icon5.png);
    position: relative;
    top: 0px;
    left: 10px;
}
.mega > ul li:not(:nth-child(4n)) {
 margin-right: 2%;
 flex-basis: 23%;
}
/*.mega > ul li a {
    border-bottom: solid 2px #00836E;
}*/
.mega > ul li > ul{
	padding-left: 7px;
	list-style: none;
}
.mega > ul li > ul > li{
	line-height: 1.5;
}
.mega > ul li.small a{
	font-size: 13px;
}
header .upper a:hover {
    opacity: .9;
}

.mega ul li a:hover {
    opacity: 0.9;
}


/*========================

動画モーダル,動画カラム

========================*/

.movie_parent {
    display: flex;
    flex-wrap: wrap;
}
.movie_parent .col{
	margin-bottom: 20px;
}


.movie_parent .col1 {flex-basis: 50%;}


.movie_parent .col2 {flex-basis: 48%;}

.movie_parent img {
    width: 100%;
}

.movie_parent.j-center {
    justify-content: center;
}

.movie_parent.j-between {
    justify-content: space-between;
}

.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.movie {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}


.modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
	left: 0;
  width: 100%;
	z-index: 999;
}
.modal__bg{
  background: rgba(0,0,0,0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content{
  background: #fff;
  left: 50%;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 60%;
	max-width: 940px;
}

.modal_title {
  font-weight: bold;
  font-size: 140%;
  color: #333;
  border-bottom: 2px solid #0333;
  margin-bottom: 2em;
}
a.js-modal-close {
  font-weight: bold;
  font-size: 200%;
  position: absolute;
  top: -40px;
  right: -40px;
  color: #fff !important;
  text-decoration: none !important;
}
.content_topics .introduction_movie a.js-modal-close {
  display: flex;
  color: #fff;
  font-size: 2.2rem;
  text-decoration: none;
  height: 47px;
  align-items: center;
}





.content_topics .introduction_movie a {
  display: block;
  color: #00063f;
  font-size: 1.2rem;
  text-decoration: underline;
  margin-bottom: 0.4rem;
  text-align: left;
	border: 1px solid #eee;
}

.content_topics .introduction_movie a.js-modal-open {
	position: relative;
}
.content_topics .introduction_movie a.js-modal-open:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: rgba(28, 28, 28, .4);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.content_topics .introduction_movie a.js-modal-open:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 26px;
    background: linear-gradient(to bottom left, transparent 50% , rgba(255, 255, 255, .9) 50%) no-repeat top left / 100% 51%,
    linear-gradient(to top left,transparent 50%, rgba(255, 255, 255, .9) 50%) no-repeat bottom left/100% 51%;
    top: 50%;
    left: 51%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}






